/*
  Running MySource Matrix
  Developed by Squiz - https://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 10:38:21
*/


.sizer {
    width:expression(document.body.parentNode.clientWidth <= 1200 ? "100%" : "420px" );
}
#navshifter {
    position:relative;
    right:expression((document.body.scrollWidth - document.body.parentNode.clientWidth) + "px");
}
body #bodycontainer #navcontainer, body #bodycontainer #navcontainer .leftnav {
    background-color: transparent;
}



.bodycontents .maincopy img { margin: 0.4em 1.2em; }
#sq_backend_sections img { border: 0px; padding: 0px; margin: 0px; }

.wholepagecontainer .centreexpander { z-index: -1; }

/* edit 2008.07.09
   Guan Ming Teo

   Adding styling for new set of buttons */
    div.maincopy div.button a span { height: 100%; /* triggering hasLayout via height method, because it needs to paint over the anchor */
        cursor: pointer; }

    div.maincopy div.button div.bottom-left { background-position: 0 -5px; /* spacing 

discrepancy */ }
    div.maincopy div.button div.bottom-right { background-position: -6px -5px; /* spacing 

discrepancy */ }
/* eo.edit 2008.07.09 */